/*!
 * Name: 	Infinity
 * Version: 1.0
 * Updated: 28/05/2015
 * Website:	http://audaindesigns.com
 * Author:	Audain Designs
 * Type:	Style - General
 */
 #features{
	background-color:#fffff;
	margin:0px;
	padding:0xp;
}
 #services{
	 background-color:#f5f5f5;
 }
 #fcontacto{
	 /*background-color:rgb(218,218,218);*/
	 background-color:#ededed;
 }
 #support{
	background-color:#f5f5f5;
	text-align:center;
 }
 .container-teamviewer{
	 display:inline-block;
	 padding-bottom:50px;
 }